<modify>
-d __abs(a)=(((a)>=0)?(a):-(a))
-d __labs=__abs
-d __static_assert=_ignore_semi
-d __add(a,b)=((a)+(b))
-d __div(a,b)=((a)/(b))
-d __has_feature(a)=0
-d __option(a)=0
</modify>

<add>
</add>

<remove>
</remove>
